﻿

/* Body; wrapper; maintable */

body {
	background-color: #b0c9e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a:link		{ color: #003871; }
a:visited	{ color: #003871; }
a:active	{ color: #003871; }
a:hover		{ color: #FF0000; }
a:focus		{ color: #4684C1; }

#wrapper {
	width: 970px;
	margin: 17px auto;
	padding: 0;
}
.table {
	width: 970px;
	padding: 0;
	border-spacing: 0;
}
.tablecell-left1, .tablecell-left3, .tablecell-left4 {
	width: 164px;
	padding: 0;
	border-left: 3px #173048 solid;
	border-right: 4px #ff5b5b solid;
	background-color: #26527d;
	vertical-align: top;
}
.tablecell-right1, .tablecell-right3, .tablecell-right4 {
	padding: 0;
	background-color: #ffffff;
	vertical-align: top;
}
.tablecell-left2 {
	width: 164px;
	height: 75px;
	padding: 0;
	border-left: 3px #173048 solid;
	border-right: 4px #ff5b5b solid;
	background-image: url('../images/bg1-258f.jpg');
	background-color: #26527d;
	vertical-align: top;
}
.table-logo {
	width: 168px;
	height: 75px;
	border-top: 3px #173048 solid;
	border-bottom: 3px #173048 solid;
}
.table-logo p {
	margin: 0;
	text-align: center;
	font-size: 26px;
	color: #ff6666;
	font-style: italic;
}
.tablecell-right2 {
	height: 69px;
	padding: 0;
	border-top: 3px #173048 solid;
	border-bottom: 3px #173048 solid;
	background-image: url('../images/bg2-258f.jpg');
	background-color: #26527d;
	vertical-align: top;
}
#search {
	float:right;
	background-color: #ffffff;
	width: 250px;
	height: 22px;
	margin: 42px 10px 0 0;
}
.search-cell {
	border-collapse: collapse;
	border: 1px #173048 solid;
}
.search-input {
	width: 218px;
	height: 20px;
	border: 0px solid;
	padding: 0px 3px;
	position: relative;
}





/* Navigation */

.nav {
	width: 156px;
	margin: 0 5px;
	border-top: 3px #6b95be solid;
	border-right: 3px #173048 solid;
	border-bottom: 3px #173048 solid;
	border-left: 3px #6b95be solid;
	background-color: #436f9a;
}
.button {
	padding: 0;
}
.button p {
	margin: 2px 0;
}
.buttons {
	width: 144px;
}
.buttons p a {
	float: left;
	width: 139px;
	padding: 4px 0;
	border-top: 1px #c2d7eb solid;
	border-right: 2px #000000 solid;
	border-bottom: 2px #000000 solid;
	border-left: 1px #c2d7eb solid;
	background-color: #8cb6dc;
	text-align: center;
	text-decoration: none;
}

#buttons a:hover	{ color: #ff0000; background-color: #ffffcc; }
#buttons a:focus	{ color: #ccffff; }

.navpicture {
	width: 142px;
	margin: 0 auto;
	border: 1px #000000 solid;
	background-color: #26527d;
}
.navpicture img {
	width: 120px;
	margin: 6px;
	border: 1px #000000 solid;
}





/* Header */

#header {
	margin-right: 40px;
	text-align: center;
}
#header p.a16-donkergrijs {
	font-size: 16px;
	color: #808080;
}
#header p.a18-paars {
	padding: 10px 0;
	line-height: 115%;
	font-size: 18px;
	color: #790079;
}
#header p.a16-paars-i {
	font-size: 16px;
	color: #790079;
	font-style: italic;
}
#header p.a13-paars-i {
	color: #790079;
	font-style: italic;
}
.a18-lichtgrijs {
	font-size: 18px;
	color: #808080;
}
.a16-lichtgrijs {
	font-size: 16px;
	color: #808080;
}





/* Content table */


#content {
	margin: 20px 16px 0 40px;
}
.contenttable {
	width: 100%;
	border-collapse: collapse;
	border: 1px #c0c0c0 solid;
}
.contenttable table {
	border-collapse: separate;
}
.contenttablecell-left {
	padding: 6px;
	vertical-align: top;
}
.contenttablecell-right {
	width: 164px;
	border-left: 1px #c0c0c0 solid;
	vertical-align: top;
}
#contenttablecell-right-width {
	width: 164px;
}
#footer {
	margin: 0 16px 13px 40px;
	text-align: center;
	line-height: 200%;
}
.a11 {
	font-size: 11px;
	line-height: 12px;
}
.a18-rood {
	font-size: 18px;
	color: #cc0000;
}
.kolomblauw {
	color: #26527d;
}






/* Wettekst formatting */


.paars {
	color: #790079;
}
.a13-paars {
	font-size: 13px;
	color: #790079;
}
.a16-paars {
	font-size: 16px;
	color: #790079;
}
.lichtgrijs {
	color: #808080;
}
.lichtgrijs-i {
	color: #808080;
	font-style: italic;
}
.vet {
	font-weight: bold;
}
.donkergrijs-vet {
	font-weight: bold;
	color: #666666;
}
.cursief {
	font-style: italic;
}

#aanhef a:link		{ color: #003871; }
#aanhef a:visited	{ color: #003871; }
#aanhef a:active	{ color: #003871; }
#aanhef a:hover		{ color: #FF0000; }
#aanhef a:focus		{ color: #4684C1; }
#aanhef a			{ text-decoration: underline; }

h3.boek-kop {
	margin: 70px 0 0 0;
	font-size: 18px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	text-transform: uppercase;
	line-height: 110%;
}
h3.deel-kop {
	margin: 70px 0 0 0;
	font-size: 18px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	text-transform: uppercase;
	line-height: 110%;
}
h3.hoofdstuk-kop {
	margin: 70px 0 0 0;
	font-size: 18px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	text-transform: uppercase;
	line-height: 110%;
}
h3.chapter {
	margin: 40px 40px 0 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 110%;
}
.subtitel {
	margin: 40px 40px 0 0;
	line-height: 110%;
}
.structuurtekst {
	margin: 40px 40px 0 0;
	line-height: 120%;
}
h3.titeldeel-kop {
	margin: 70px 0 0 0;
	font-size: 14px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	text-transform: uppercase;
	line-height: 110%;
}
h3.afdeling-kop {
	margin: 70px 0 0 0;
	font-size: 16px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	text-transform: uppercase;
	line-height: 110%;
}
h3.paragraaf-kop {
	margin: 70px 0 0 0;
	font-size: 16px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	line-height: 110%;
}
h3.sub-paragraaf-kop {
	margin: 40px 0 0 0;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	line-height: 110%;
}
h3.artikel-kop {
	margin: 40px 0 0 0;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	line-height: 110%;
}
h4.article {
	margin: 40px 40px 0 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 110%;
}
h3.tussenkop {
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}
h3.kop {
	margin: 100px 0 50px 0;
	font-size: 18px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	text-transform: uppercase;
	line-height: 110%;
}
h3.bijlage-kop {
	margin: 100px 0 50px 0;
	font-size: 18px;
	font-weight: normal;
	color: #790079;
	text-align: center;
	line-height: 110%;
}
.divisie h3.kop {
	margin: 50px 0 30px 0;
	font-size: 16px;
	font-weight: normal;
	color: #790079;
	text-align: left;
	text-transform: none;
	line-height: 110%;
}
.lidnr {
	font-weight: bold;
}
.ol {
	font-weight: bold;
	font-style: italic;
}
ol, ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 22px;
}
#wettekst p, #bijlagen p {
	margin: 0;
	padding: 0;
}
.contenttablecell-left table {
	margin: 12px 0;
	border-collapse: collapse;
	border: 1px #26527d solid;
}
.contenttablecell-left td {
	padding: 2px;
	border-collapse: collapse;
	border: 1px #26527d solid;
	background-color: #edf2f8;
}
th.entry {
	padding: 2px;
	height: 35px;
	border-collapse: collapse;
	border: 1px #26527d solid;
	background-color: #b0c9e1;
}
span.lidnr, span.ol {
	width: 22px;
	display: inline-block;
}
.plaatje {
	margin: 12px 0;
}
.a9 {
	font-size: 9px;
	line-height: 120%;
}
.a10 {
	font-size: 10px;
	line-height: 120%;
}
.a11 {
	font-size: 11px;
	line-height: 120%;
}
.a12 {
	font-size: 12px;
	line-height: 120%;
}

.contenttablecell-left a:link		{ color: #000000; }
.contenttablecell-left a:visited	{ color: #000000; }
.contenttablecell-left a:active		{ color: #000000; }
.contenttablecell-left a:hover		{ color: #000000; }
.contenttablecell-left a:focus		{ color: #000000; }
.contenttablecell-left a			{ text-decoration: none }





/* External headstyles */


.wettekst-inhoud .artikel
{
    clear: both;
}

.wettekst-inhoud * {
	font-size: 100%;
	font-style: normal;
	color: #000000;
	/*min-height: 16px;  JIRA 663*/ 
}

.wettekst-inhoud .al,
.wettekst-inhoud .noot,
.wettekst-inhoud .functie,
.wettekst-inhoud .naam,
.wettekst-inhoud .wij,
.wettekst-inhoud .dikgedrukt,
.wettekst-inhoud .kop,
.wettekst-inhoud .boek-kop,
.wettekst-inhoud .verdrag,
.wettekst-inhoud .verdrag-kop,
.wettekst-inhoud .verdragtekst-kop,
.wettekst-inhoud .deel-kop,
.wettekst-inhoud .titeldeel-kop,
.wettekst-inhoud .afdeling-kop,
.wettekst-inhoud .hoofdstuk-kop,
.wettekst-inhoud .officiele-inhoudsopgave-kop,
.wettekst-inhoud .paragraaf-kop,
.wettekst-inhoud .sub-paragraaf-kop,
.wettekst-inhoud .artikel-kop,
.wettekst-inhoud .head-kop,
.wettekst-inhoud .wetgeving-kop,
.wettekst-inhoud .richtlijn-kop,
.wettekst-inhoud .reglement-kop,
.wettekst-inhoud .bijlage-kop,
.wettekst-inhoud .tussenkop { 
	margin-top: 0; 
}

.wettekst-inhoud .artikel-kop {
	font-size: 100%;
}

.wettekst-inhoud .inf {
	top: 0.3em;
}

.wettekst-inhoud .sup,
.wettekst-inhoud .inf,
.wettekst-inhoud .footnote {
	position: relative; 
	vertical-align: text-bottom;
}

.wettekst-inhoud .hoofdstuk-kop {
	font-size: 118%;
	color: #ff8a00;
}

